/*
 Theme Name:     Extra Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/extra/
 Description:    Extra Child Theme
 Author:         FrugalSOS
 Author URI:     http://www.frugalsos.com
 Template:       Extra
 Version:        1.0.0
*/
 
@import url("../Extra/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
@media only screen and (min-width: 1024px) {
.my-cta a {
padding: 10px !important;
background: #eac14d;
margin-top: -10px;
}
}
.mega-menu-featured .featured-post .post-meta {
display: none;
}
#et-navigation .mega-menu-featured .recent-post .post-meta {
visibility: hidden;
}
#et-navigation .mega-menu-featured .recent-post .post-meta h3 {
visibility: visible !important;
}
body {
font-size: 14px;
}
#footer {
background: #a1b5d7 !important;
}
.testimonial_body p{ font-size: 13px !important; }
#et-info .et-top-search .et-search-field {
width: 250px !important;
}
.with_sidebar .posts-blog-feed-module .paginated_content .paginated_page[data-columns]::before {
font-size: 0!important;
}
#page-container {
overflow-x: hidden;
}
.search-results .post-meta.vcard {
display: none !important;
}
.paginated .pagination li>.page-numbers.current, .archive-pagination .pagination li>.page-numbers.current, .paginated>.page-numbers li>.page-numbers.current, .archive-pagination>.page-numbers li>.page-numbers.current {
    background: #eac14d;
    color: #fff;
    border-radius: 3px;
}

